CLEAR ALL
TILEMAP 1 NEW 80,50
TARGET TILEMAP 1
INK RGB(0,64,0)
PUT RECT FILL 0,0,79,49,TCHAR("@")
SPRITE 1 BIND TILEMAP 1 SHOW FIT
BITMAP 1 LOAD "Floyd3.bmp"
SPRITE 2 BIND BITMAP 1 SHOW ANCHOR 0,0 MOVE 0,0
SPRITE 3 BIND BITMAP 1 SHOW ANCHOR 1,0 MOVE 1279,0
SPRITE 4 BIND BITMAP 1 SHOW ANCHOR 1,1 MOVE 1279,799
SPRITE 5 BIND BITMAP 1 SHOW ANCHOR 0,1 MOVE 0,799
SPRITE 6 BIND BITMAP 1 SHOW TINT RGB(255,255,255,185)
r=0
DO
    SPRITE 6 ROTATE r
    r=r+10:IF r=360 THEN r=0
    PAUSE
LOOP WHILE INKEY$=""
